html{
	background: #F6F6F6;
	width: 100%;
	min-width: 1480px;
}
body{
	background: transparent;
}


.info{
	width: 1480px;
	margin: 0 auto;
	margin-top: 40px;
	display: flex;
	padding-bottom: 110px;
}

.info .member{
	width: 192px;
	height: 885px;
	background-color: #FFFFFF;
	border-radius: 16px;
	display: flex;
	flex-direction: column;
	justify-content: start;
	align-items: center;
}
.info .member .top{
	width: 100%;
	height: 80px;
	/*border-bottom: 4px solid #f5f9fd;*/
	/*margin-bottom: 10px;*/
}
.info .member .tab-list{
	width: 100%;
	padding:  0 20px;
	border-top: 4px solid #f5f9fd;
}
.info .member .tab-list li{
	width: 240px;
	height: 80px;
	border-bottom: 1px solid #F6F6F6;
}
.info .member .tab-list li:nth-last-child(1){
	border-bottom: none;
}
.info .member .tab-list li a{
	height: 80px;
}
.info .member .tab-list li .text{
	margin-left: 12px;
}
.icon-right{
	width: 6px;
	height: 10px;
}

.info .right{
	width: 1180px;
	/*min-height: 804px;*/
	/*margin-left: 20px;*/
}
.info .right .top-info{
	width: 1180px;
	height: 200px;
	padding: 20px;
	background-color: #FFFFFF;
	border-radius: 5px;
	position: relative;
}

.info .right .top-info .active{
	width: 150px;
	height: 150px;
	position: relative;
}
.info .right .top-info .active >img{
	width: 100%;
	height: auto;
	display: block;
}
.info .right .top-info .active .is_vip{
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translate(-50%,50%);
}

.info .right .top-info .info1{
	height: 100%;
	padding: 13px 40px;
}

.info .right .top-info .info1 .code a{
	color: #005CA7;
	border: 1px solid #005CA7;
	border-radius: 5px;
	padding: 6px;
	font-size: 16px;
}
.info .right .top-info .flex-right{
	position: absolute;
	right: 30px;
	top: 50%;
	transform: translate(0,-50%);
	width: 140px;
	height: 36px;
	padding: 6px 13px;
	background: #215DA2;
	border-radius: 5px;
}

.info .right .set{
	width: 1650px;
	/*height: 647px;*/
	box-shadow: 0px 3px 2px 0px rgba(125,120,120,0.02);
	background: #fff;
	border-radius: 7px;
	margin-top: 33px;
	position: relative;
	padding: 35px 0;
}

.info .right .set h4{
	/*width: 200px;*/
	padding-left: 20px;
	position: relative;
}

.info .right .set h4::before{
	content: '';
	position: absolute;
	width: 5px;
	height: 21px;
	left: 0;
	top: 50%;
	transform: translate(0,-50%);
	background-color: #2567B3;
}
.info .right .set .set-list{
	/*width: 1180px;*/
	/*overflow-y: auto;*/
	/*margin-top: 33px;*/
}
.info .right .set .set-list li{
	margin-right: 26px;
	/*width: 107px;*/
	height: 36px;
	background: #F1F1F1;
	font-size: 17px;
	font-weight: 400;
	color: #3A3A3A;
	text-align: center;
	line-height: 36px;
	border-radius: 28px;
}

.info .right .set .set-list li.focus{
	color: #FFFFFF;
	background: #2567B3;
}

.info .right .set .content{
	margin-top: 30px;
	/*width: 1180px;*/
	height: 422px;
	background: #FFFFFF;
	border-radius: 5px 10px 10px 10px;
	padding: 30px;
}
.info .right .set .content >div{
	margin-bottom: 40px;
}
.info .right .set .content >div .left{
	width: 80px;
	display: inline-block;
	font-size: 18px;
	color: #666666;
}
.info .right .set .content >div >input{
	width: 350px;
	height: 44px;
	/*background: #F6F6F6;*/
	border-radius: 5px;
	font-size: 20px;
	line-height: 44px;
	padding:0 12px;
	border: 1px solid #EBEEF4;
}

.info .right .set .content >div .start{
	color: #FF6F06;
}
.send-code{
	width: 120px;
	height: 44px;
	border-radius: 10px;
	background: #0673ffcf;
	color: #fff;
	font-size: 14px;
	margin-left: 20px;
	cursor: pointer;
}

.info .right .set .content1{
	padding: 44px 0 40px 30px;
	background-color: #FFFFFF;
	margin-top: 30px;
}
.layui-upload{
	margin-left: 76px;width: 120px;margin-top: 40px;
}
.layui-upload-img {
	width: 120px;
	height: 120px;
}
.layui-btn{
	margin: 0 auto;
}
#test1{
	background-color:#005CA7;
}

.content-wrap form{
	margin-left: 312px;
}
.info .right .set .content2{
	margin-top: 30px;
	/*width: 100%;*/
	height: 422px;
	background: #FFFFFF;
	border-radius: 5px 10px 10px 10px;
	padding: 30px;
}
.info .right .set .content2 >div{
	margin-bottom: 40px;
}
.info .right .set .content2 >div .left{
	width: 80px;
	display: inline-block;
	font-size: 18px;
	color: #666666;
}
.info .right .set .content2 >div >input{
	width: 350px;
	height: 44px;
	/*background: #F6F6F6;*/
	border-radius: 5px;
	font-size: 20px;
	line-height: 44px;
	padding:0 12px;
	border: 1px solid #EBEEF4;
}
.info .right .set .content2 .code .list_chk >input{
	width: 0;
	height: 0;
}
.info .right .set .content2 >div.code label{
	width: 14px;
	height: 14px;
	overflow: hidden;
}
.info .right .set .content2 >div.code label span{
	width: 14px;
	height: 14px;
	background: url(../images/info/radio2.png) no-repeat center;
	background-size: 100% 100%;
	display: inline-block;
}
.info .right .set .content2 >div.code label.focus span{
	width: 14px;
	height: 14px;
	background: url(../images/info/radio1.png) no-repeat center;
	background-size: 100% 100%;
	display: inline-block;
}

.info .right .set .content2 >div .start{
	color: #FF6F06;
}
.info .right .set form{
	display: none;
}

.info .button{
	/*margin-left: 80px;*/
	width: 430px;
	height: 50px;
	background: #2E7DD9;
	border-radius: 5px;
	display: inline-block;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	margin-top: 83px;
	cursor: pointer;

}
a:hover{
	color: #FFFFFF;
}
a:hover .text{
	color: #215DA2;
}
.tab-list .focus .text{
	color: #215DA2;
}

.erea{
	margin-top: 50px;
}
.erea .erea-form{
	width: 55%;
}
.layui-form-select .layui-input{
	height: 50px !important;
}

